Prerequisites

Before integrating the payment module, please make sure that you are in possession of the following elements:

  • Payment module file: PayZen_Drupal_Commerce_1.x_v1.2.0.zip
  • Your shop ID
  • Test or production key

The Shop ID and the keys are available in the Merchant Back Office (menu: Settings > Shop > Keys)

Reminder, your Merchant Back Office is available at this address:

https://secure.payzen.eu/vads-merchant/

WARNING: All our payment modules are tested, starting from PHP version 5.3.

Therefore, all the later PHP versions are no longer supported by our modules. If you have an earlier version, you must ask your hosting provider to install a more recent version on your server prior to contacting us.

Please note that the 5.3 version is already no longer supported by PHP: http://php.net/supported-versions.php